.right-img{z-index: 5;







left: 1580px;







top: 250px;







visibility: visible;







opacity: 1;







transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.0025, 0, 0, 0, 1);







}







div.overlay_form {







    position: absolute;







    border: 5px solid gray;







    padding: 10px;







    background: white;







    width: 270px;







    height: 190px;







}







.popup1, .popup2 {







    display: block;







    border: 1px solid gray;







    width: 65px;







    text-align: center;







    padding: 6px;







    border-radius: 5px;







    text-decoration: none;







    margin: 0 auto;







}







.imageint img{







    margin-left: 20px;







    margin-right: 20px;







}







#object{







    background-color: #fe5652;







    visibility: hidden;







}







.test img:hover{







-webkit-transition: all 0.3s ease 0s;







transition: all 0.3s ease 0s;







}







.image2 img{







    margin-left: 15px;







    margin-right: 15px;







}







.section2{







    text-align: center;







background-color: #EBFAE1;







padding: 20px 30px;







margin: 20px 0px;







border-radius: 16px;







}







h6{







    font-size: 21px !important;







    line-height: 34px !important;







    font-family: "BenchNine";







}







.move-down{







    height: 100px;







    background: #d3d3d3;







    -webkit-transition: height 2s; /* For Safari 3.1 to 6.0 */







    transition: height 2s;







}







.move-down:hover{







    height: 300px;







}







.circle-container {







    position: relative;







   /* width: 24em;







    height: 24em;*/







    padding: 19.8em;







    /*2.8em = 2em*1.4 (2em = half the width of a link with img, 1.4 = sqrt(2))*/







    /*border: dashed 1px;







    border-radius: 50%;*/







    margin: 1.75em auto 0;







    /*margin-top: 120px;







margin-bottom: 215px;*/







}







.circle-container a {







    display: block;







    position: absolute;







    top: 35%;







    left: 35%;







    width: 16%; height: auto;







    margin: -2em;







}







.circle-container .center {







 display: block;







position: absolute;







top: 48%;







left: 34%;







width: 45%;







height: auto;







margin: -2em;







padding: 0px 42px;







}







.circle-container img { display: block; width: 100%; }







.deg0 { transform: rotate(4deg) translate(29em) rotate(0deg); } /* 12em = half the width of the wrapper */







.deg45 { transform: rotate(39deg) translate(24em) rotate(-45deg); }







.deg135 { transform: rotate(98deg) translate(15em) rotate(-111deg); }







.deg180 { transform: rotate(-4deg) translate(-13em) rotate(0deg); }







.deg225 { transform: rotate(263deg) translate(11em) rotate(-265deg); }







.deg315 { transform: rotate(149deg) translate(-20em) rotate(241deg); }







/* intigen quote */







/* .popup-form {







	display: none;







	position: absolute;







	margin-top: 0px;







	right: 5%;







	margin-left: -420px;







	top: 150px;







	z-index: 9999;







	width: 300px;







	padding: 10px;







	background: url(/wp-content/uploads/2014/06/slider.png);







	background-size: cover;







	border-radius: 30px;







box-shadow: -1px 1px 8px #d3d3d3;







}







.popup-button {







	position: fixed !important;







	right: 0px;







	width: 160px;







	top: 200px;







	z-index: 100;







	word-break: break-all;







	padding: 24px 5px !Important;







	margin-right: -150px;







	-webkit-transition: all 0.5s ease-in-out;







	-moz-transition: all 0.5s ease-in-out;







	-ms-transition: all 0.5s ease-in-out;







	-o-transition: all 0.5s ease-in-out;







	transition: all 0.5s ease-in-out;







} */







span.dropt {/*border-bottom: thin dotted; background: #ffeedd;*/}







span.dropt:hover {text-decoration: none; background: #ffffff; z-index: 6; }







span.dropt span {







    position: absolute; 







    left: -9999px;







  margin: 20px 0 0 0px; 







  padding: 10px 10px 10px 10px;







  border-style:solid; 







  border-color: rgb(26, 131, 4);







border-width: 2px;







line-height: 26px;







font-family: "Museo-300";







font-size: 16px;







text-align: justify;







  z-index: 6;







}







span.dropt:hover span {left: 2%; background: #ffffff;} 







span.dropt span {







    position: absolute; left: -9999px;







  margin: 4px 0 0 0px; padding: 10px 10px 10px 10px; 







  border-style:solid; border-color: rgb(26, 131, 4);







border-width: 2px;







line-height: 26px;







font-family: "Museo-300";







font-size: 16px;







text-align: justify;}







span.dropt:hover span {margin: 1px 0 0 10px; background: #ffffff; z-index:6;} 







.fa-4{







    border: 2px solid #868484;







padding: 23px;







border-radius: 50%;







width: 50%;







}







.headingss{







    font-family: "Museo-300";







    text-align: center;







    padding: 8px 0px;







    margin: 5px 130px;







    font-size: 20px !important;







    line-height: 30px;







}







/*-------*/







#f1_container {







  position: relative;







  margin: 0px auto;







  height: 110px;







  z-index: 1;







}







#f1_container {







  perspective: 1000;







}







#f1_card {







  width: 100%;







  height: 100%;







  transform-style: preserve-3d;







  transition: all 1.0s linear;







}







#f1_container:hover #f1_card {







  transform: rotateY(180deg);







  /*box-shadow: -5px 5px 5px #aaa;*/







}







.face {







  position: absolute;







  width: 100%;







  height: 100%;







  backface-visibility: hidden;







}







.face.back {







  display: block;







  transform: rotateY(180deg);







  /*box-sizing: border-box;*/







  /*padding: 10px;*/







  color: white;







 /* text-align: center;*/







  /*background-color: #aaa;*/







}







.top-cat-heading{







  background-color: #59BD56;







}







.top-cat-heading h1{







  padding: 10px;







  margin: 13px 10px;







  color: #ffffff;







}







body p {







  line-height: 23px;







  color: #636060;







  font-size: 16.5px;







}







/*--tab--*/







/*.tab-header-1{







  padding: 40px 10px 40px 70px!important;







  margin: -25px 75px !important;







  background: #59bd56 url("http://serenenaturehouse.com.au/media/wysiwyg/images/subl_-icon.png")no-repeat center left !important;







}







.tab-header-2{







  padding: 40px 10px 40px 70px!important;







  margin: -25px 75px !important;







  background: #59bd56 url("http://serenenaturehouse.com.au/media/wysiwyg/images/etical_-icon.png")no-repeat center left !important;







}







.tab-header-3{







  padding: 40px 10px 40px 70px!important;







  margin: -25px 75px !important;







  background: #59bd56 url("http://serenenaturehouse.com.au/media/wysiwyg/images/hell_-icon.png")no-repeat center left !important;







}*/







/*----*/







.fa-2{







  font-size: 16px;







  margin: 3px 5px;







  padding: 5px;







  color: orange;







}







.liststyle li, .liststyle1 li{







  text-align: justify;







  color: #636060;







  font-size: 16px;







  line-height: 23px;







  font-style: normal !important;







}







.liststyle1 li{







  border-bottom: 1px solid rgb(85, 210, 81);







}







.liststyle li em, .liststyle1 li em{







 font-style: normal !important;







}







.threebox{







padding: 3px 19px;







background: #FAF5F2;







border-left: 15px solid white;







padding-top: 5px;







}







.threebox img{







  display: block;







  margin-left: auto;







  margin-right: auto







}







.morelink a span, .morelink1 a span {







  display: none;







}







.morelink:hover a span{







  width: 150px;







height: 100px;







position: absolute;







margin-top: -140px;







left: 240px;







display: block;







overflow: hidden;







background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/clickdwn.png);







background-size: 150px 100px;







background-position: center center;







}







.morelink1:hover a span{







  width: 150px;







height: 100px;







position: absolute;







margin-top: -197px;







left: 40px;







display: block;







overflow: hidden;







background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/click_1.png);







background-size: 150px 100px;







background-position: center center;







}







h2.logotitle{







color: #2fa218;







font: 1.4em/1.4em Palatino Linotype , serif;







margin: 12px 11px;







text-align: center;







font-weight: 100;







}







.lesson{







  background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/lessonbg1.png);







/*background-size: cover;*/







background-position: top right;







}







.lesson1{







  background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/lessonbg1.png);







background-position: top right;







background-repeat: repeat;







}







.lesson2{







  background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/lessonbg2.png);







background-position: top right;







background-repeat: repeat;







}







.lesson3{







  background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/lessonbg3.png);







background-position: top right;







background-repeat: repeat;







}







.lesson4{







  background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/lessonbg4.png);







background-position: top right;







background-repeat: repeat;







}







.lesson5{







  background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/lessonbg5.png);







background-position: top right;







background-repeat: repeat;







}







.lesson6{







  background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/lessonbg6.png);







background-position: top right;







background-repeat: repeat;







}







.lesson7{







  background-image: url(https://serenenaturehouse.com.au/media/wysiwyg/lessonbg7.png);







background-position: top right;







background-repeat: repeat;







}







ul.listfont{







  line-height: 23px;







color: #999999;







font-size: 15px;







}







li.ver-submenu  .dropdown-menu{







margin-left: -110px;







background-color: #41a63e !important;







}







li.ver-submenu  .dropdown-menu-inner .menu-title{







  color: #000000 !important;    







  /*display: block;*/







  line-height: 20px;







  font-weight: 400;







  margin-left: 26px;







}







/*Accordion*/







#accordion section, #accordion .pointer, #accordion h1, #accordion p {







  -webkit-transition: all 0.5s ease-in-out;







  -moz-transition: all 0.5s ease-in-out;







  -ms-transition: all 0.5s ease-in-out;







  transition: all 0.5s ease-in-out;







}







#accordion {







  margin-bottom:30px;  







}







#accordion h1 {







  line-height:1.2;







  font-size:20px;







  background-color:rgba(89, 189, 86, 1);







  margin:0;







  padding: 10px 10px 10px 30px;







}







#accordion h1 a {







  color:#FFFFFF;







}







#accordion section {







  overflow:hidden;







  /*height:220px;*/







  border: 1px rgba(89, 189, 86, 1) solid;







}







#accordion p {







  padding:10px 20px;







  color:#636060;







}







#accordion section.ac_hidden p:not(.pointer) {







  color:rgba(255, 255, 255, 0);







}







#accordion section.ac_hidden h2:not(.pointer) {







  color:rgba(255, 255, 255, 0);







  border:none;







}







#accordion section.ac_hidden {







  height:45px;







}







#accordion .pointer {







  padding:0;







  margin:10px 0 0 6px;







  line-height:20px;







  width:13px;







  color: white;







  position:absolute;







}







#accordion section:not(.ac_hidden) h1 {







  background-color:#F28200;







}







#accordion section:not(.ac_hidden) .pointer {







  display:block;







  -webkit-transform:rotate(90deg);







  -moz-transform:rotate(90deg);







  -o-transform:rotate(90deg);







  transform:rotate(90deg);







  padding:0;







}







/*--Accordion end--*/







.megamenu > li > .dropdown-menu{







  /*background: url(https://serenenaturehouse.com.au/media/wysiwyg/images.jpg) !important;*/







  background: #ffffff;







}







.mega-col-inner{







  background-color: #ffffff;







/*border-right: 2px solid white;*/







}







 .mega-group a{







  font-size: 15px;







/*background-color: #856B6B;*/







-webkit-background-clip: text;







-moz-background-clip: text;







background-clip: text;







color: rgba(152, 28, 28, 0.83);







/*text-shadow: rgba(176, 133, 133, 0.34) 0px 3px 3px;*/







}







.mega-group a:hover, .offcanvas-menu ul > li.mega-group > a:hover span, .offcanvas-menu ul > li.mega-group:hover,.offcanvas-menu ul > li.mega-group > a:hover {







  color: #59bd56 !important;







  background-color: #856B6B;







-webkit-background-clip: text;







-moz-background-clip: text;







background-clip: text;







font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;







text-shadow: rgba(176, 133, 133, 0.34) 0px 3px 3px;







}







@media (min-width: 750px){







    .abouttab ul.header-tabs li{







    width: 33.24%;







  }







}







h2.page-subtitle{







  color: rgb(89, 189, 86);







margin: 0px 20px;







border-bottom: 1px dashed orange;







}







h2.page-subtitle0{







  color: rgb(89, 189, 86);







  border-bottom: 1px solid orange;







  margin-bottom: 5px;







}







h2.page-subtitle1{







  color: rgb(89, 189, 86);







margin: 0px 30px;







}







h2.page-subtitle2{







  color: rgb(89, 189, 86);







}







.ves-verticalmenu .dropdown-menu > .dropdown-menu-inner {







padding: 0px !important;







}







.contacts-index-index .std{







  margin: 5px;







}







.cms-facial-care .toolbar{







  display:none;







}







.catalog-product-view .newsletter-left, .catalog-category-view .newsletter-left{







  display:none;







}







.quick-access .content{







  border: 1px solid #d3d3d3;







}







span.showcasesub{







  font-family: "Museo-300";







  font-size: 1.11em;







  font-weight: normal;







}







ul.inlinelist{







  list-style-type: none;







}







ul.inlinelist li{







  display: inline;







}







ul.inlinelist li span{







  color: white;







padding: 5px;







margin-left: 3px;







border-radius: 8px;







background-color: rgb(235, 133, 2);







}







ul.inlinelist li span:hover{







  color: green;







}







#tabs .tab-prod{







  display: none;







}







.block.block-layered-nav{







  display: none;







}







/* Level2 submenu Start***/







.dropdown-menu .sub-menu{







    left: 100%;







    position: static;







    top: 0;







    visibility: hidden;







    margin-top: -1px;







}







.dropdown-menu.level2{







    visibility: hidden;







    margin-top: -30px;







}







.dropdown-menu li:hover .sub-menu {







    visibility: visible;







    display: block;







}







.verticalmenu .level2 .mega-col-inner{







  margin: -27px -10px;







}







.product-options-bottom .price-box {







  display: none;







}







@media screen and (max-width: 992px){







  .main-column {







  padding-top: 35px;







  }







  .ves-colorbox .cboxElement{







    display: none;







  }







  .product-block .add-to-links{







    opacity: 1 !important;







  }







   .sorter .limiter{







    margin-top: -26px;







  }







}







@media only screen and (max-width: 767px){







  .product-block .add-to-links{







      opacity: 1 !important;







    }







    .sorter .limiter{







    margin-top: -20px;







  }







  .ves-colorbox .cboxElement{







    display: none;







  }  







  .product-block .link-wishlist{







    margin-right: 15%!important;







  }







}







@media (min-width: 320px) and (max-width: 750px) {
 .product-block .add-to-links .link-wishlist, .product-block .add-to-links .link-compare, .product-block .add-to-links .btn-cart{
  opacity:0;
 }







  .ves-colorbox .cboxElement{







    display: none;







  }  







     .sorter .limiter{







    margin-top: 0px;







  }







  .product-block .link-wishlist{







    margin-right: 30%!important;







  }











.vertical .header-tabs{



 float:none !important;



}



.wrapper-tabs.vertical {



border-left: 0px solid transparent !important;



}



.vertical .body-tabs{



  margin-top: 40%;



}



.data-table {



width: 95%;



overflow-x: scroll;



display: block;



margin: 0px 4px;



}



.truncated .show .item-options{



  left: -230%;



}



.product-view .product-img-box .product-image-zoom{



  pointer-events: none;



}



a.colorbox .cboxElement {



         pointer-events: none;



}



}







/*****/



#menu-offcanvas .dropdown .dropdown-menu .dropdown-menu-inner {



padding: 0px 60px 0px 10px;



  }







.wishlink{







  width: 92px !important;







}







.wishlist-index-index .sidebar .block-cart, .customer-account-index  .sidebar .block-cart, .customer-address-form .sidebar .block-cart, .sales-order-history .sidebar .block-cart, .review-customer-index .sidebar .block-cart{







    display: none !important;







  }







.wishlist-index-index .sidebar .newsletter-left, .customer-account-index .sidebar .newsletter-left, .customer-address-form .sidebar .newsletter-left, .sales-order-history .sidebar .newsletter-left, .review-customer-index .sidebar .newsletter-left{







    display: none !important;







  }







.cms-home .onlyhome{







  display: none;







}







div.my-wishlist .messages li.error-msg{







  display: none !important;







}







.form-list fieldset{







  width: 95%;







}







.form-list select {







  width: 100%;    /*intigen*/







  word-wrap: break-word;







}







#columns-left div.block.block-reorder {







  display: none !important;







}







#columns-left div.block.block-cart {







  display: none !important;







}







/*







.navbar .sub-menu:before {







    border-bottom: 7px solid transparent;







    border-left: none;







    border-right: 7px solid rgba(0, 0, 0, 0.2);







    border-top: 7px solid transparent;







    left: -7px;







    top: 10px;







}







.navbar .sub-menu:after {







    border-top: 6px solid transparent;







    border-left: none;







    border-right: 6px solid #fff;







    border-bottom: 6px solid transparent;







    left: 10px;







    top: 11px;







    left: -6px;







}*/







/**** integen level 2 menu END***/